kompendium
2.0.2
2.0.2 2.0.1

# Referenced

@ Target (allowedTargets = [ AnnotationTarget.CLASS ])
annotation class Referenced
Content copied to clipboard

This instructs Kompendium to store the class as a referenced component. This is mandatory for any data models that have recursive children. If you do not annotate a recursive class with Referenced, you will get a stack overflow error when you try to launch your API

## Constructors

Referenced
Link copied to clipboard
fun Referenced ()
Content copied to clipboard